Source: pcsc-perl
Section: perl
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper (>= 10), libpcsclite-dev (>= 1.3.2), perl, pkg-config
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/debian/pcsc-perl.git
Vcs-Browser: https://salsa.debian.org/debian/pcsc-perl
Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-perl/

Package: libpcsc-perl
Architecture: any
Depends: libpcsclite1, ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Provides: libchipcard-pcsc-card-perl
Suggests: pcsc-tools
Description: Perl interface to the PC/SC smart card library
 This package contains a Perl wrapper to the PC/SC smartcard library
 (pcsc-lite) together with some small examples.
 .
 The provided modules are Chipcard::PCSC and Chipcard::PCSC::Card
